


.bottom-grey-box{
  background-color: #f2f2f2;
  margin-top: 40px;
  min-height: 700px;
}
.bottom-grey-box .img-wrapper{
  position: absolute;
    right: 0;
    top: 100%;
}

@media(min-width:768px){
  .bottom-grey-box{
    min-height: 450px;
  }
  
  .bottom-grey-box .img-wrapper{
    position: absolute;
    right: 0;
    top: 25%;
  }
}

.bottom-grey-box .content-wrapper.col-sm-6.clearfix {
    padding-top: 80px;}

.app-feature.container{
  display: flex;
}



.bottom-grey-box .img-wrapper img.img-responsive{
  max-height: 300px;
  width: auto;
}
@media(min-width:1024px){
  .bottom-grey-box .img-wrapper img.img-responsive{
    max-height: 400px;
  }
  .bottom-grey-box .img-wrapper{
    top: 15%;
  }
}

// @media(min-width:1440px){
//   .bottom-grey-box{
//     min-height: 600px;
//   }
// }